Subject: Computer system requirements

From: [email-masked] (Miroslava Cuperlovic-Culf)
Date: Mon, 4 Feb 2002 09:23:37 -0400

Dear All,
I am trying to set up a computer system for doing molecular modelling (proteins, DNA) and computer simulations (Fortran and C++) on a very limited budget.  I think that I need either SGI (second hand is fine) or PC Linux but I am not sure which one would be the better value for the money (there would be just one user). 
So any advice would be greatly appreciated and particularly: what are the lowest requirements for SGI doing molecular modelling, in your opinion which model is the best value, is it better to go with new PC with LINUX or old SGI, where is the good place to purchase second hand SGI or ideally does anyone here have an old but good SGI that you'd like to get rid of/sell.

I apologise for this (a little bit) out of contest question but I am sure that you are the best group of people to ask this:-)
Thanks for the ongoing help,
Mira

P.S. I will summarise answers (if any).
_______________________________
Miroslava Cuperlovic-Culf Ph.D.
Institute for Biomedical Research,
37 Providence Street
Moncton, NB E1C 8X3
Canada
fax: 506-862-4222
tel:  506-862-4848